export enum LocalItem {
  pointronPreferences = "pointronPreferences",
  SessionStore = "SessionStore",
  SessionStoreV2 = "SessionStoreV2",
  pointSessionSnapshot = "pointSessionSnapshot",
  pointSessionFocusItems = "pointSessionFocusItems",
  Routine = "Routine",
  CurrentTask = "CurrentTask",
  PointSession = "PointSession",
  PointTask = "PointTask",
  PointTag = "PointTag",
  PointLog = "PointLog",
  PointTimer = "PointTimer",
  PointGoal = "PointGoal",
  TailwindTheme = "TailwindTheme",
  logsPane = "logsPane",
  targetsPane = "targetsPane",
  focusHeatmap = "focusHeatmap",
  pointAnalyticsConfig = "pointAnalyticsConfig"
}
